
/*Reset CSS*/
*{
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
}
.centrerImage {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.text_presentation{
	text-align: justify;
	font-size: 17px;
	font-family: Tahoma;
	background-color: rgb(240, 240, 240);
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.tableau{
	text-align: justify;
	font-size: 17px;
	font-family: Tahoma;
	background-color: rgba(208, 231, 238, 0.8);
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
}

/*td{
	border: 1px solid black;
}*/

tr{
	vertical-align: top;
	border-bottom: 1px solid #bbb;
}
.ligne_pair{
	background-color: rgb(196, 233, 242);
}

.ligne_impair{
	background-color: rgb(140, 198, 255);
}

div.diaporama_agrolab{
	margin: 0 auto;
	width: 800px;
	height: 360px;
	border: 3px solid #333;
	background-image: url("images/rec_cayes.jpg");

	webkit-animation-name:diapo_agrolab1;
	webkit-animation-duration: 30s;
	webkit-animation-timing-function: linear;
	webkit-animation-iteration-count: infinite;
	webkit-animation-direction: normal;

	moz-animation-name:diapo_agrolab1;
	moz-animation-duration: 30s;
	moz-animation-timing-function: linear;
	moz-animation-iteration-count: infinite;
	moz-animation-direction: normal;

	animation-name:diapo_agrolab1;
	animation-duration: 30s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-direction: normal;
}

@-webkit-keyframes diapo_agrolab1{
	0%{background-image: url("images/rec_cayes.jpg");}
	20%{background-image: url("images/img2.jpg");}
	40%{background-image: url("images/img3.jpg");}
	60%{background-image: url("images/img4.jpg");}
	80%{background-image: url("images/img5.jpg");}
}

@-moz-keyframes diapo_agrolab1{
	0%{background-image: url("images/rec_cayes.jpg");}
	20%{background-image: url("images/img2.jpg");}
	40%{background-image: url("images/img3.jpg");}
	60%{background-image: url("images/img4.jpg");}
	80%{background-image: url("images/img5.jpg");}
}

@keyframes diapo_agrolab1{
	0%{background-image: url("images/rec_cayes.jpg");}
	20%{background-image: url("images/img2.jpg");}
	40%{background-image: url("images/img3.jpg");}
	60%{background-image: url("images/img4.jpg");}
	80%{background-image: url("images/img5.jpg");}
}
